<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.car.ByCarAddActivity">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/gray_f0"
            android:orientation="vertical">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingTop="10dp"
                android:paddingBottom="10dp">

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="姓名"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <EditText
                        android:id="@+id/et_name"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:background="@null"
                        android:gravity="right"
                        android:hint="请输入姓名"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="部门"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_dept"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:gravity="right"
                        android:hint="请选择所属部门"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="申请时间"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_apply_date"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:drawableRight="@drawable/ic_arrow_right"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="请选择申请时间"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="乘车人"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_fare"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:drawableRight="@drawable/ic_arrow_right"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="请选择乘车人"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingTop="5dp"
                android:paddingBottom="10dp">

                <LinearLayout style="@style/item_ver">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="事由"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:background="@drawable/shp_rectangle_gray"
                        android:orientation="vertical">

                        <EditText
                            android:id="@+id/et_reason"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:background="@null"
                            android:gravity="left"
                            android:hint="请输入用车事由"
                            android:minLines="3"
                            android:padding="5dp"
                            android:textColor="@color/black"
                            android:textSize="14sp" />

                        <TextView
                            android:id="@+id/tv_hint_num"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right"
                            android:layout_marginRight="10dp"
                            android:layout_marginBottom="5dp"
                            android:text="0/140" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingTop="10dp"
                android:paddingBottom="10dp">

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="开始时间"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_start_date"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:drawableRight="@drawable/ic_arrow_right"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="请选择开始时间"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="结束时间"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_end_date"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:drawableRight="@drawable/ic_arrow_right"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="请选择结束时间"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="出发地址"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <EditText
                        android:id="@+id/et_leave"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:background="@null"
                        android:gravity="right"
                        android:hint="请输入出发地址"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="目的地址"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <EditText
                        android:id="@+id/et_des"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:background="@null"
                        android:gravity="right"
                        android:hint="请输入目的地址"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingTop="10dp"
                android:paddingBottom="10dp">

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="申请用车"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_car"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:drawableRight="@drawable/ic_arrow_right"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="请选择要申请的车辆"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="驾驶员"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_driver"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:clickable="true"
                        android:drawableRight="@drawable/ic_arrow_right"
                        android:focusable="true"
                        android:gravity="right"
                        android:hint="请选择驾驶员"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="用车前里程"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <EditText
                        android:id="@+id/et_before"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:background="@null"
                        android:gravity="right"
                        android:hint="请输入用车前里程"
                        android:inputType="numberDecimal"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="用车后里程"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <EditText
                        android:id="@+id/et_after"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:background="@null"
                        android:gravity="right"
                        android:hint="请输入用车后里程"
                        android:inputType="numberDecimal"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout style="@style/item_hor_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="用车里程"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <EditText
                        android:id="@+id/et_mileage"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:background="@null"
                        android:gravity="right"
                        android:hint="请输入用车里程"
                        android:inputType="numberDecimal"
                        android:textColor="@color/black"
                        android:textSize="14sp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingTop="5dp"
                android:paddingBottom="10dp">

                <LinearLayout style="@style/item_ver">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:text="备注"
                        android:textColor="@color/black"
                        android:textSize="14sp" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:background="@drawable/shp_rectangle_gray"
                        android:orientation="vertical">

                        <EditText
                            android:id="@+id/et_remark"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:background="@null"
                            android:gravity="left"
                            android:hint="请输入备注"
                            android:minLines="3"
                            android:padding="5dp"
                            android:textColor="@color/black"
                            android:textSize="14sp" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>


        </LinearLayout>
    </androidx.core.widget.NestedScrollView>

    <Button
        android:id="@+id/btn_confirm"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:text="提交申请" />
</RelativeLayout>